PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR GS110T-100NAS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Caută IGMP
Conexiune LAN Ethernet
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole Fibre Channel
HTTP, HTTPS
Protocole de management
SNMP
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Tehnologie de cablaj Ethernet cu cupru
Tipul interfeței Ethernet
Gigabit Ethernet
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Bandă maximă de port
20 Gbit/s
Număr de porturi SFP/SFP+
2
Cache pachet
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
0 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Înălțime de funcționare
0 - 3000 m
Înălțime nefuncționare
0 - 3000 m
LED alimentare
Da
Brand
NETGEAR
GTIN EAN UPC
0606449080759,
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
GS110T-100NAS
Conexiune Fibra Optică
SFP
Conexiune la alimentare
Consumul de energie
Copie de rezervă și transfer
Da
Culoare produs
Curent de intrare
1 A
Data adăugării în sistem
2012-01-12
Data producției
Declarații de conformitate
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Filtraje adresă MAC
Greutate
Instalare raft
Hayir
Interval MTBF
472,147 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Management bazat pe web
Marca
NETGEAR
Nume produs
GS110T
Numele produsului
GS110T
Număr de porturi SFP-SFP
2
Oglinzire gateway conexiune
Securitate
CE, CCC, CB, KCC
Serie de produse
Stivabile
Hayir
Suport MIB
RFC 1213, RFC 1643, RFC 1493
Suport VLAN
Da
Suport multicast
Da
Tehnologie de conexiune
Cu fir
Tensiune de intrare
12 V
Tip tastă
Tipărire dublă față completă
Viteza datelor
10/100/1000 Mbps
Viteză maximă de transfer a datelor
®